BANK KALTENG - Bug #3142

Kolom Penanda Tangan Report PB
10/14/2024 05:45 PM - Regina Tasya

Status: Closed Start date: 10/14/2024
Priority: Immediate Due date: 10/17/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.30 hours
Description
Dear kak shofwan,
untuk kolom penanda tangan ingin jangan di hardcode.

4 4 |1 Jof2z b P | select a format v | Export

NOTA PEMINDAH BUKUAN
Nomor -
Nemer Rekening Internal | Tanggal Uraian Debet Kredit

Account

Pembayaran biaya perjalanan dinas ke an. Lama
Perjalanan Dinas hari PP tanggal s.d . Dalam
Rangka . Berdasarkan SPPD Nomor: tanggal

terdapat beberapa kondisi:

Palangka Raya,

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

I Divisi Human Capital I

1. saya sudah membuatkan parameter baru untuk approver name nya menjadi 2:

07/03/2025

Pjs Pemimpin

19




2\ Notsecure  remote.minovais.com 3 /reports?mDWA21\ \ wuS+hUQPQIk O 3 & Incagnito New Chrome available
My Workplace ~ Master Data Human Resource  Business Intelligence  System Administration Search... Q. Help 'P tasya
W MyWorkplace Pindah Buku
I Master Data HOME > REPORT
Report Parameter
B Organization Management Report Number _Approval Name
I Employee Administration Pindah Buku Type: Approval Name
B Time Management SPPD Number: TTEVET SRS
Report Date: City
Travel Master Data Payment Date: Cost Center
Travel Document
Export Travel Data
@ View Report
Upload Travel Master Data

mohon bantuannya untuk bisa me

2. jika pengisiannya 1 approver name, maka akan mengambil position nya dan division, contoh
Position: Pjs. Pemimpin Departemen Strategi dan Pengembangan Human Capital

yang diambil pjs pemimpin aja nama positionnya tidak perlu.

3. jika pengisiannya 2 approver name, maka akan otomatis terisi Plh Pemimpin, kemudian nama approvernya tercantum 2 nama
seperti dibawah ini.

NOTA PEMINDAH BUKUAN
Nomor : 025/PBPERDIN/DHC/IX-24

Momer Rekening Internal Tanggal Uraian Debet Kredit
Account

Pembayaran biaya perjalanan dinas ke Jakarta an.
GUSTI DHENY HIDAYAT S.E. Lama Perjalanan Dinas 4
hari PP tanggal 10/08/2024 s.d 13/09/2024. Dalam
Rangka Pembekalan Sertifikasi Manajemen Risiko
Perbankan - Jenjang Kualifikasi 5. Berdasarkan SPPD
Momor: DHC.03/S5PH-0562/1X-24 tanggal

990.005260860001 360 10 Sep 2024 |Biaya Perjalanan Dinas (Divisi Human Capital) 9,280,000
100.002610101022360 10 Sep 2024 |BT Pembayaran Tunai Kantor Pusat 9,280,000
9,280,000 9,280,000

Palangka Raya, 10 Septermnber 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Divisi Human Capital

ANDI SUPRIN] JKIKI ERISKA I
Plh. Pemimpin

dan untuk penamaan yang dikotak merah ini, jika pengisian 2 approver maka melihat kondisi, dimana jika
- approver yang dipilih merupakan kantor cabang maka yang diambil employee officenya

- approver yang dipilih merupakan kantor capem makanyang diambil juga employee officenya

- approver yang dipilih merupakan kantor pusat makaa yang diambil organizationnya
Palangka Raya, 10 September 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

I Divisi Human Capital I

ANDISUPRIN  KIKI ERISKA
Plh. Permimpin

terima kasih
menu: hr - travel management - travel report - pindah buku

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

Related issues:
Copied to Bug #3146: Kolom Penanda Tangan Report SPPD

Closed

10/14/2024

10/17/2024

History

#1 - 10/14/2024 05:45 PM - Regina Tasya

- Subject changed from Kolom Penanda Tangan Report SPPD dan PB to Kolom Penanda Tangan Report PB

#2 - 10/15/2024 11:55 AM - Regina Tasya
- Due date set to 10/17/2024

- Priority changed from Normal to Immediate

#3 - 10/16/2024 09:29 AM - Regina Tasya
- Copied to Bug #3146: Kolom Penanda Tangan Report SPPD added

#4 - 10/16/2024 12:28 PM - Regina Tasya
- File PB 562.pdf added

kak ini untuk file contohnya

#5 - 10/18/2024 07:46 PM - shofwan shiddiq
- File clipboard-202410181945-eqpiu.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Kolom penandatangan sudah di update sesuai req yah

07/03/2025
http://remote.minovais.com:31130/

NOTA PEMINDAH BUKUAN
Nomor ; XXX XXX

Nomer Rekening Internal Tanggal Uraian Debet Kredit
Account

Pengembalian kelebihan blaya perjalanan dinas

ke Kuala Pembuang, jakarta an. ERRYCK PRATAMA
PUTRAYEPTHATILAI LUTHER,S.H., ESRA
ANGGRAENI.S.T. Lama Perjalanan Dinas 4 hari PP
tanggal 12/08/2024 s.d 16/08/2024. Dalam rangka
Rencana Pelaksanaan Uji Coba Business Continuity
Plan (BCP) PT Bank Kalteng dan Sosialisasi
Penerapan Manajemen Risiko Berdasarkan SPPD
MNomor: DHC.03/SPH-0322/VI-24 tanggal 19 Juni

2024
100.002610101022360 18 Oct 2024 BT Pembayaran Tunai Kantor Pusat 3,245,000
3010202010042 18 Oct 2024 |Rekening an. ERRYCK PRATAMA PUTRAYEPTHA 2,260,000
TILAI LUTHER
1000202035181 18 Oct 2024 |Rekening an. ESRA ANGGRAENI 985,000

3,245,000 3,245,000

Jakarta, 18 Oktober 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Direktorat Pemasaran,
Bisnis dan Usaha
Syariah

DJONI WIDJANARKO KRIDARSO -
AHMAD SELANORWANDA

Plh Pemimpin

UPDATE :

RDL: CRPTBKTTRANSFERTRAVELINDUK, CRPTBKTTRANSFERTRAVELINDUK 1, CRPTBKTTRANSFERTRAVELINDUK_2,
CRPTBKTTRANSFERTRAVELINDUK_3, CRPTBKTTRANSFERTRAVELDETAIL_3

SP: CRPTBKTTRANSFERTRAVELDETAIL, CRPTBKTSPPD_APPROVAL

#6 - 10/20/2024 09:25 PM - Regina Tasya

- File clipboard-202410202026-gxili.png added

- File clipboard-202410202107-2a8td.png added
- File clipboard-202410202114-z7ub5c.png added
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

beberapa poin yang masih belum sesuai:
- kak jika pengisian 1 approval saja yaitu untuk pemimpin, maka pjs. pemimpin nya saja yang diambil, untuk penamaan posisi seperti divisi human
capital itu tidak perlu

palangka raya, 20 Oktober 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Divisi Human Capital

GUSTI DHENY HIDAYAT,S.E.
Pjs. Pemimpin| Divisi Human Capital

contoh id pjs pemimpin : 00000015 dan 00000830

- untuk employee id 00000955 atau yang laiinya, jika penamaannya panjang, mohon bantuannya untuk mengaturnya menjadi 2 baris saja kak
Jakarta, 20 Oktober 2024

PT. BANK KALIMANTAN DAERAH
KALINMANTAN TENGAH

Ueparemen
Pendidikan dan
Pelatihan Human
Capital

KIKI ERISKA,S.T.

Pjs. Pemimpin Departemen Pendidikan
dan Pelatihan Human Capital

- kak apakah bisa jika pengisian 1 approval, sebelumnya kan jika 1 approval yang muncul ingin pjs. pemimpin nya saja yang dimana diambil dri
positionnya, namun jika ada employee cth 00000755 (dll jika ada Ig) itu dia pemimpin saja yang ingin diambil. apakah bisa?

Employee Overview - 00000755 - NOVITAANGGREANI,S E.

Employee 1D
Full Name: NOVITAANGGREANI S E.
Employee Status: Active
Employee Type: Pegawai Tetap
Company 1D: PT. Bank Kalteng
Employee Office: Cabang Sampit
Organization: Seksi Support Operasional Cabang
Directorate:
Division: Kantor Cabang
Position: Pemimpin Seksi Support Operasional Cabang

jika bisa ingin seperti hal tersebut.

#7 - 10/21/2024 04:09 PM - shofwan shiddiq
- File clipboard-202410211609-sajsj.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
NOTA PEMINDAH BUKUAN
Nomor : XXX

Nomer Rekening Internal Tanggal Uraian Debet Kredit
Account

Pembayaran biaya perjalanan dinas ke Tangerang
Selatan an. ESRAANGGRAENI S T, ESRA
ANGGRAENI, S T., ESRAANGGRAENIS.T. Lama
Perjalanan Dinas 5 hari PP tanggal 01/02/2024 s d
05/02/2024. Dalam Rangka IHT HRIS. Berdasarkan
SPPD Nomor: DHC .03/SPH-0000/1-24 tanggal 01
Januari 2024

21 Oct 2024 13,400,002

21 Oct 2024 0
21 Oct 2024 12,750,002
21 Oct 2024 650,000

13,400,002 13,400,002

Jakarta, 21 Oktober 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Divisi Human Capital

GUSTI DHENY HIDAYAT,S.E.

Pjs. Pemimpin

Sudah di revisi yah

#8 - 10/21/2024 04:50 PM - Regina Tasya
- File clipboard-202410211649-ecxs6.png added
- Status changed from QA Test to Deploy

Jakarta, 21 Oktober 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Departemen Tata Kelola

SILVIA NITA,S.E.

Pemimpin

sudah sesuai terima kasih

#9 - 10/23/2024 04:23 PM - Regina Tasya
- Status changed from Deploy to Assigned

kak untuk kolom divisi pada kolom penanda tangan, jika karyawan merupakan kantor pusat ingin jangan melihat organizationnya, namun langsung
saja sebagai Divisi Human Capital terimakasih

#10 - 10/23/2024 04:24 PM - Regina Tasya
- File clipboard-202410231624-6quwu.png added
Lo AH

Departemen Operasional Human Capital

LINA AGUSTINA HUSEN,S.P. - ANDI SUPRIN,S.E. . M.5

Flh Pemimpin

#11 - 10/24/2024 09:45 AM - Regina Tasya

- Assignee changed from Regina Tasya to shofwan shiddiq

#12 - 10/24/2024 11:35 AM - shofwan shiddiq
- File clipboard-202410241134-138vj.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Kepada, Tasya

NOTA PEMINDAH BUKUAN

MNomor ;- X300
Nomer Rekening Internal Tanggal Uraian Debet Kredit
Account
Pembayaran biaya perjalanan dinas ke Jakarta an.
NIKO REZALFINO, 5.1.Kom. Lama Perjalanan Dinas
3 hari PP tanggal 01/10/2024 s.d. 03/10/2024. Dalam
Rangka Travel reason. Berdasarkan SPPD Nomor:
DHC.03/SPH-8888/XX-24 tanggal
B88588835586558885388 24 Oct 2024 |BT Pembayaran Tunai Kantor Pusat 2,960,000
1000202207852 24 Oct 2024 | Rekening an. NIKO REZALFINO 2,960,000
2,960,000 2,960,000

Jakarta, 24 Oktober 2024
PT. BANK KALIMANTAN DAERAH KALIMANTAN TENGAH

Divisi Human Capital

LINA AGUSTINA HUSEN,S.P. - BRIAN SATRIAGUNA,S.E
Plh Pemimpin

Untuk karyawan yang employee office nya 001 ( Kantor Pusat ) Maka tertulis Divis Human Capital

UPDATE: SP = [CRPTBKTSPPD_APPROVAL]

#13 - 10/25/2024 09:25 AM - Regina Tasya

- File clipboard-202410250921-I6kut.png added

- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

Teruntuk Kak Shofwan,

untuk employee 00000019 posisi Pgs. pemimpin untuk penamaannya masih dengan nama posisinya, seharusnya Pgs. Pemimpin saja
PT. BANK KALIMANTAN DAERAH KALIMANTAN TENGAH

Divisi Human Capital

MARTOGI PARDOMUAN SAGALA,S.E.

Pgs. Pemimpin Pepartemen Kesekretariatan dan Protokoler

mohon bantuannya untuk membuat menjadi Pgs. Pemimpin nya saja.
terima kasih

#14 - 10/25/2024 10:41 AM - Regina Tasya

- File clipboard-202410251039-we8uf.png added

tambahan kak,

untuk report Pb, Dikelima surat nya. ingin mengganti menjadi.

PT. BANK PEMBANGUNAN DAERAH KALIMANTAN TENGAH

PT.BANK KALIMANTAN DAERAH KALIMANTAN TENGAH |

Divisi Human Capital

#15 - 10/25/2024 03:10 PM - shofwan shiddiq
- File clipboard-202410251509-qsu5j.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Bug #3142: Kolom Penanda Tar X Minova ES | Pindah Buku

Cc A\ Not secure  remote.minovais.com

My Workplace ~ MasterData  Human Resource  Business Intelligence  System Administration Search Q  Help B s -

NOTA PEMINDAH BUKUAN
M My Workplace Nomor : XXXXX

M Master Data Nomer Rekening Internal Tanggal Uraian Debet Kredit
Account

Pembayaran biaya perjalanan dinas ke Jakarta an
NIKO REZALFINO,S | Kom. Lama Perjalanan Dinas
3 hari PP tanggal 01/10/2024 s.d. 03/10/2024. Dalam
M Organization Management Rangka Travel reason. Berdasarkan SPPD Nomor:
DHC .03/5PH-8888/XX-24 tanggal

B Employee Administration

M Time Management

Travel Master Data
888888838888883888 25 Oct 2024 |BT Pembayaran Tunai Kantor Pusat 2,960,000

1000202207852 25 Oct 2024 | Rekening an. NIKO REZALFINO 2,960,000
2,060,000 2,960,000

Travel Document

Export Travel Data

Upload Travel Master Data

Jakarta, 25 Oktober 2024
Travel Employee (Individu) PT. BANK PEMBANGUNAN DAERAH KALIMANTAN TENGAH

Travel Recap Divisi Human Capital

Surat Perintah Perjalanan
MARTOGI PARDOMUAN SAGALA,S.E.

Dinas
Pgs. Pemimpin

3:09 PM
10/25/2024 g

A g B Ix @

Dear Tasya, sudah di ubah sesuai dengan request ya

1. Nama Company
2. Pgs Pemimpin di perpendek
#16 - 10/29/2024 11:33 AM - Regina Tasya
- Status changed from QA Test to Deploy

#17 - 11/08/2024 10:52 AM - Regina Tasya

- Assignee changed from Regina Tasya to Muhammad Bintar

#18 - 01/06/2025 10:03 AM - Regina Tasya

- Assignee changed from Muhammad Bintar to Regina Tasya

#19 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

clipboard-202410141419-zo7at.png 29.6 KB 10/14/2024 Regina Tasya
clipboard-202410141732-tkncv.png 71.6 KB 10/14/2024 Regina Tasya
clipboard-202410141735-zg8gz.png 2.86 KB 10/14/2024 Regina Tasya
clipboard-202410141738-34s03.png 65.5 KB 10/14/2024 Regina Tasya
clipboard-202410141740-imypy.png 11.6 KB 10/14/2024 Regina Tasya
PB 562.pdf 12.2 KB 10/16/2024 Regina Tasya
clipboard-202410181945-eqpiu.png 59.7 KB 10/18/2024 shofwan shiddiq
clipboard-202410202026-gxili.png 9.22 KB 10/20/2024 Regina Tasya
clipboard-202410202107-2a8td.png 12.1 KB 10/20/2024 Regina Tasya
clipboard-202410202114-z7u5c.png 29.7 KB 10/20/2024 Regina Tasya
clipboard-202410211609-sajsj.png 42.8 KB 10/21/2024 shofwan shiddiq
clipboard-202410211649-ecxs6.png 6.15 KB 10/21/2024 Regina Tasya
clipboard-202410231624-6quwu.png 4.9 KB 10/23/2024 Regina Tasya
clipboard-202410241134-138vj.png 42.7 KB 10/24/2024 shofwan shiddiq
clipboard-202410250921-l6kut.png 7.19 KB 10/25/2024 Regina Tasya
clipboard-202410251039-we8uf.png 3.56 KB 10/25/2024 Regina Tasya
clipboard-202410251509-gsu5j.png 172 KB 10/25/2024 shofwan shiddiq
